[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=ShareX Portable
AppId=ShareXPortable
Publisher=ShareX Team & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/sharex-portable
Donate=https://getsharex.com/donate
Category=Graphics & Pictures
Description=Screen capture, file sharing and productivity tool
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
UsesDotNetVersion=4.8

[Version]
PackageVersion=17.0.0.0
DisplayVersion=17.0.0

[Control]
Icons=1
Start=ShareXPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\ShareX\ShareX.exe
